/* begin Page */

/* Created by Artisteer v3.1.0.48375 */

#holden-page-background-glare{
   display: none;
}
.cleared {
   width:1px;
}
/* Start Box */
.holden-box, .holden-box-body {
   zoom:1;
}
/* End Box */
/* Start Bar */
.holden-bar{
   zoom:1;
}
/* End Bar */
/* end Page */

/* begin Box, Sheet */
.holden-sheet {
   background:#FFFFFF;
}
/* end Box, Sheet */

/* begin Header */
.holden-header {
   zoom:expression(runtimeStyle.zoom=1,insertBefore(document.createElement('div'),firstChild).className='holden-header-png',insertBefore(document.createElement('div'),firstChild).className='holden-header-jpeg');
   z-index: 1;
}

.holden-header-png
{
   position: absolute;
   z-index:-2;
   top: 0;
   width:100%;
   height: 125px;
   background-image: url('../images/header.png');
   background-repeat: no-repeat;
   background-position:top center;
}

.holden-header-jpeg
{
   position: absolute;
   z-index:-1;
   top: 0;
   width:expression(parentNode.clientWidth - 2 * 3 + 'px');
   left:3px;
   height: 125px;
   background-image: url('../images/header.jpg');
   background-repeat: no-repeat;
   background-position: center center;
}
/* end Header */

/* begin HeaderObject */
div.holden-headerobject{
   font-size: 1px;
}
/* end HeaderObject */

/* begin Menu */
ul.holden-hmenu, ul.holden-hmenu ul, ul.holden-hmenu li, ul.holden-hmenu a {
   zoom:1;
}
.holden-hmenu li.holden-hmenuhover{
   z-index: 10000;
}
.holden-hmenu .holden-hmenuhoverUL{
   visibility: visible;
   top: 100%;
   left: 0;
}
.holden-hmenu .holden-hmenuhoverUL .holden-hmenuhoverUL{
   top: 0;
   left: 100%;
}
.holden-hmenu ul li {
   float: left !important;
   clear: both;
   width: 100%;
}
.holden-nav
{
   zoom: 1;
   height: 37px;
   background:#0E2734;
}

/* end Menu */

/* begin MenuItem */
.holden-hmenu a 
{
   display:inline-block;
   color: #FFFFFF;
   background-color:#25698D;
   padding: 0 22px;
   line-height: 29px;
   text-align: center;
}

.holden-hmenu a.active 
{
   color: {ActiveTextColor};
}

.holden-hmenu a:hover, .holden-hmenuhoverA,  .holden-hmenuhover a 
{
   color: #000000;
   background-color:#56A7D2;
}

/* end MenuItem */

/* begin MenuSeparator */
ul.holden-hmenu li {
   margin-left:expression(this.previousSibling==null?'0':'9px');
}
ul.holden-hmenu li li{
   margin-left:0;
}

span.holden-hmenu-separator
{
   position:absolute;
   display: block;
   top:0;
   left:  -9px;
   width: 9px;
   height: 29px;
   background: url('../images/menuseparator.png') center center no-repeat;
}
/* end MenuSeparator */

/* begin MenuSubItem */
.holden-hmenu ul a 
{
   color: #1F1F1F !important;
   float: left;
}

.holden-hmenu ul a:hover, .holden-hmenu ul .holden-hmenuhover .holden-hmenuhoverA 
{
   color: #000000 !important;
   background-position: left bottom;
   border-color: #82BEDE;
   border-top-width: 1px !important;
}

/* end MenuSubItem */

/* begin Layout */
.holden-content-layout, .holden-content-layout-row, .holden-layout-cell 
{
   display: block;
   zoom: 1;
}
.holden-layout-cell
{
   position:relative;
   float: left;
   clear: right;
}
/* end Layout */

/* begin Box, Block, VMenuBlock */
.holden-vmenublock {
   background:#FFFFFF;
}
/* end Box, Block, VMenuBlock */

/* begin BlockHeader, VMenuBlockHeader */
.holden-vmenublockheader {
   background:#FFFFFF;
}
/* end BlockHeader, VMenuBlockHeader */

/* begin Box, Box, VMenuBlockContent */
.holden-vmenublockcontent {
   background:#FFFFFF;
}

/* end Box, Box, VMenuBlockContent */

/* begin VMenuItem */
ul.holden-vmenu, ul.holden-vmenu ul, ul.holden-vmenu li, ul.holden-vmenu a
{
   position:relative;
   zoom: 1;
}

ul.holden-vmenu li {
   z-index:0;
   margin-top:expression(this.previousSibling==null?'0':'1px');
}
ul.holden-vmenu ul{
   margin-top:1px;
   padding-bottom: 10px;
}

ul.holden-vmenu a 
{
   color: #595959;
   background-color:#FFFFFF;
   padding: 0 10px 0 10px;
   height: 30px;
   line-height: 30px;
}

.holden-vmenu a.active 
{
   color: #333333;
   background-color:#828282;
}

ul.holden-vmenu a:hover
{
   color: #C2C2C2;
   background-color:#737373;
}

/* end VMenuItem */

/* begin VMenuSubItem */
ul.holden-vmenu ul a {
   color: #595959 !important;
}
ul.holden-vmenu li li {
   padding-top:expression(this.previousSibling==null?'10px':'0');
   margin-top:expression(this.previousSibling==null?'0':'1px');
}
 
ul.holden-vmenu ul ul {
   margin-top:1px;
}
ul.holden-vmenu ul a.active {
   color: #404040 !important;
}
ul.holden-vmenu ul a:hover {
   color: #595959 !important;
}	
/* end VMenuSubItem */

/* begin Box, Block */
.holden-block {
   background:#FFFFFF;
}
/* end Box, Block */

/* begin BlockHeader */
.holden-blockheader {
   background:#549C9C;
}
/* end BlockHeader */

/* begin Box, BlockContent */
.holden-blockcontent {
   background:#FFFFFF;
}
.holden-blockcontent-body ul li{
   height: 1%;
}

/* end Box, BlockContent */

/* begin Button */
.holden-button-wrapper{
   zoom: 1;
}
.holden-button-wrapper .holden-button-l, .holden-button-wrapper .holden-button-r {
   display: none;
}
.holden-button-wrapper .holden-button {
   float: left;
}
/* end Button */

/* begin Box, Post */
.holden-post {
   background:#EDEDED;
}
/* end Box, Post */

/* begin PostMetadata, PostMetadataHeader */
.holden-postmetadataheader
{
   zoom:1;
   background:#D7EAF4;
}
/* end PostMetadata, PostMetadataHeader */

/* begin PostIcons, PostHeaderIcons */
.holden-postheadericons span{
   zoom: 1;
}
/* end PostIcons, PostHeaderIcons */

/* begin PostBullets */
.holden-post ul li, .holden-post ol ul li
{
   height: 1%;
   padding-left: 11px;
   /* makes "ul li" not to align behind the image if they are in the same line */
  overflow-x: visible;
   overflow-y: hidden;
}

.holden-post ul ol li
{
   background: none;
   padding-left: 0;
   /* overrides overflow for "ul li" and sets the default value */
  overflow: visible;
}
/* end PostBullets */

/* begin PostMetadata, PostMetadataFooter */
.holden-postmetadatafooter
{
   zoom:1;
   background:#D7EAF4;
}
/* end PostMetadata, PostMetadataFooter */

/* begin PostIcons, PostFooterIcons */
.holden-postfootericons span{
   zoom: 1;
}
/* end PostIcons, PostFooterIcons */

/* begin Footer */
.holden-footer-body{
   padding-right: 0;
   zoom:1;
}
.holden-footer{
   zoom:1;
   background:#B5B5B5;
}

.holden-footer-text
{
   height: 32px;
}

.holden-rss-tag-icon
{
   zoom: 1;
   font-size: 1px;
}

/* end Footer */

/* begin LayoutCell, content */
.holden-sidebar2 {
   width: auto;
}
/* end LayoutCell, content */

form#form-login ul li
{
   behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="");
}

/* Plugin compatilibity. */

/* 150675, googlemap */
div.map img
{
   behavior: none;
   filter: none;
}
